
Base Distribution - Task # 41684

Story # 41669 (New): As team member, I want updated deployment working

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-10-08 Assigned To:
Updated: 2012-10-11 Due date:
Subject: disable sites.xml import on Neos website (production and integration server)
Description

History
#1 - 2012-10-09 12:54 - Sebastian Kurfuerst
- Subject changed from disable sites.xml import on website to disable sites.xml import on Neos website

#2 - 2012-10-09 14:52 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-10-09 15:25 - Sebastian Kurfuerst
- Subject changed from disable sites.xml import on Neos website to disable sites.xml import on Neos website (production and integration server)

#4 - 2012-10-11 11:32 - Sebastian Kurfuerst
- Assigned To deleted (Sebastian Kurfuerst)

#5 - 2012-10-11 16:42 - Robert Lemke
- Status changed from New to Accepted

#6 - 2012-10-11 16:48 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
